.isotop_container { vertical-align: top; position: relative; }
.it_news_item { 
	width: 300px; background-color: #ffffff; display: inline-block; padding: 18px; margin-bottom: 20px;
	box-sizing: border-box;

	-webkit-box-shadow: 1px 1px 1px 0px rgba(200,200,200,1);
	-moz-box-shadow: 1px 1px 1px 0px rgba(200,200,200,1);
	box-shadow: 1px 1px 1px 0px rgba(200,200,200,1);		
}

.it_news_item.adv {
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 25px;		
}

.it_news_item:hover {
	background-color: #fcfcfc;
	-webkit-box-shadow: 15px 15px 39px -16px rgba(200,200,200,1);
	-moz-box-shadow: 15px 15px 39px -16px rgba(200,200,200,1);
	box-shadow: 15px 15px 39px -16px rgba(200,200,200,1);
}


.it_news_item_col_width { width: 320px; }


.it_news_item a { text-decoration: none;}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	.it_news_item { width: 400px !important; margin-left: 10px; }
	.it_news_item_col_width { width: 420px  !important;  }
}	

@media only screen and (min-width: 640px) and (max-width: 680px) {
	.it_news_item { width: 300px !important; margin-left: 10px; }
	.it_news_item_col_width { width: 320px  !important;  }
	.visibleSmall, .visibleMedium, .visibleLarge { display: none !important; }
	.visibleXlarge { display: block !important; }
	.sixteen.microHeader, .newsFilter, .container { width: 640px !important; }
}	

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.it_news_item { width: 364px !important; }
	.it_news_item_col_width { width: 384px  !important;  }
}


.news_load_more {
	display:block;
	text-decoration: none;
	font-weight: bold;
	width: 100%; padding: 10px; background-color: #ffffff;
	border: 1px dashed #dddddd;
	text-align: center; vertical-align: middle;
	margin: auto;
	margin-bottom: 10px;
}
.news_load_more:hover {
	background-color: #f0f0f0;
	color: #5B6FAA;
}

@media only screen and (min-width: 1281px) {
	.news_load_more { width: 1240px; margin-left: 0px;  }
	.large_heading { margin-top: 40px; }
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.news_load_more { width: 726px; margin-left: 0px;  }
	.large_heading { margin-top: 40px; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.news_load_more { width: 380px; margin-left: 0px;  }
}

@media only screen and (min-width: 200px) and (max-width: 480px) {
	.news_load_more { width: 280px;  }
}


.infoMsg {
	background-color:#F9EDBE; border:1px solid #F0C36D; border-radius: 5px; color:#222222; padding:2px; display:inline-block;
    margin-bottom: 20px; padding: 0px; padding-left: 10px; padding-right: 10px; font-size:16px; line-height: 24px; text-align: center; font-weight: bold;
}

.btnSubscribe { 
    font-size: 10px;
    float: left;
    margin-top: 9px;
    margin-right: 5px;
    cursor: pointer;
}

.btnSubscribe:hover {
	background: #FF5722;
	color:#fff;
	border: 1px solid #eeeeee;
}

.subscribeForm {
	width: 300px;
	line-height: 1.5;
}

.subscribeForm input {
	width: 280px;
	margin-bottom: 10px;
}

.subscribeForm .submitBtn {
    background-color: #FF5722 !important;
    color: #ffffff !important;
    border: 1px solid #ccc;
    font-size: 12px;
    text-transform: uppercase;
    padding: 3px 5px;
	width: 140px;
    margin-left: 140px;
    margin-bottom: 0px;	
}
.subscribeForm .submitBtn:hover {
	background-color: #303436 !important;
}


.ui-dialog .ui-dialog-title { color: #fff; }
.ui-widget-overlay {
    opacity: 0.9;
    background: #000;
}

.ui-dialog.ui-widget.ui-widget-content { border-radius: 2px; }

.ui-dialog .ui-dialog-titlebar {     background: #555; border: none; }